/* Coach Selection properties */
#train_coach_section {
	margin:10px auto 5px auto;
	padding:20px 0px 25px 5px;
//	background-color:#f8f8f8;
	width:auto;
	border:none;
}
#train_coach_section .trainBg_thelloR{
	background-image:url(../_img/ThelloR_model.png);
	background-repeat:no-repeat;
	background-position: .2em;
	background-size: 700px;
	width:700px;
	height:115px;
	margin-right:auto;
	margin-left:auto;
}
#train_coach_section .trainBg_etr500_FR{
	background-image:url(../_img/Frecciarossa_model.gif);
	background-repeat:no-repeat;
	background-position: .2em;
	background-size: 700px;
	width:870px;
	height:106px;
	margin-right:auto;
	margin-left:auto;
}
#train_coach_section .trainBg_etr500_FA{
	background-image:url(../_img/Frecciargento_model.gif);
	background-repeat:no-repeat;
	background-position: .2em;
	background-size: 700px;
	width:870px;
	height:106px;
	margin-right:auto;
	margin-left:auto;
}
#train_coach_section .trainBg_etr610{
	background-image:url(../_img/EuroCity_model.gif);
	background-repeat:no-repeat;
	background-position: .2em;
	background-size: 700px;
	width:870px;
	height:106px;
	margin-right:auto;
	margin-left:auto;
}
#train_coach_section .trainBg_etr500_FB{
	background-image:url(../_img/Frecciabianca_model.gif);
	background-repeat:no-repeat;
	background-position: .2em;
	background-size: 700px;
	width:870px;
	height:106px;
	margin-right:auto;
	margin-left:auto;
}
#train_coach_section .trainBg_etr500_other{
	background-image:url(../_img/Generic_model.gif);
	background-repeat:no-repeat;
	background-position: .2em;
	background-size: 700px;
	width:870px;
	height:106px;
	margin-right:auto;
	margin-left:auto;
}

#train_coach_section .trainBg_etr500_Minuetto{
	background-image:url(../_img/Minuetto_model_2.gif);
	background-repeat:no-repeat;
	background-position: .2em;
	background-size: 700px;
	width:870px;
	height:106px;
	margin-right:auto;
	margin-left:auto;
}

#train_coach_section .trainBg_etr600{
	background-image:url(../_img/GD_ETR600.gif);
	background-repeat:no-repeat;
	background-position: .2em;
	background-size: 700px;
	width:875px;
	height:106px;
	margin-right:auto;
	margin-left:auto;
}
#train_coach_section .coach_selction_bg{ 
	width:660px;
	margin:0px auto 0px auto;
	border:0px solid #F00;
	
}
#train_coach_section .coach_selction{
	/*background-image:url(../_img/highlight-bg.gif);*/
	background-repeat:repeat-x;
	/* margin:0px auto 0px auto; */
	margin:0px 0px 0px 380px;
	float:center;
	width:auto;
	height:107px;
	padding:0px 0px 10px 0px;
	
}
html>body #train_coach_section .coach_selction{
	/*background-image:url(../_img/highlight-bg.gif);*/
	/*background-repeat:repeat-x;*/
	/* margin:0px auto 0px auto; */
	margin:0px 0px 0px 380px;
	float:center;
	width:auto;
	height:107px;
	#padding:0px 0px 10px 0px !important;
	/*border:1px solid #F00;*/
}
#train_coach_section .coach_selction ul{
	margin:20px 0px 0px 5px;
	padding:0px 0px 10px 7px;
	
}
html>body #train_coach_section .coach_selction ul{
	margin:10px 0px 0px 5px;
	padding:0px 0px 0px 6px;
}
#train_coach_section .coach_selction li {
	display:inline-block !important;
	background-image:url(../_img/higlighted-coach.gif);
	background-repeat:no-repeat;
	width:152px;
	height:107px;
	padding:0px 5px 0px 2px;
	line-height:86px;
}
#train_coach_section .coach_selction li.selBg {
	display:inline-block !important;
	background-image:url(../_img/selected-coach.gif);
	background-repeat:no-repeat;
	width:152px;
	height:107px;
	padding:0px 5px 0px 2px;
	line-height:86px;
}

#train_coach_section .coach_selction td {
	display:inline-block !important;
	background-image:url(../_img/higlighted-coach.gif);
	background-repeat:no-repeat;
	width:152px;
	height:107px;
	padding:0px 0px 0px 2px;
	line-height:86px;
	vertical-align:top;
	font-size:11px;
}
#train_coach_section .coach_selction td.selBg {
	display:inline-block !important;
	background-image:url(../_img/selected-coach.gif);
	background-repeat:no-repeat;
	width:152px;
	height:107px;
	padding:0px 0px 0px 2px;
	line-height:86px;
}
#train_coach_section .coach_selction span{
	margin:20px 5px 0px 0px;
	padding:10px 5px 0px 45px;
	/*clear:both;*/
	
}
html>body #train_coach_section .coach_selction span{
	/*margin:20px 5px 0px 0px;
	padding:12px 5px 0px 45px;
	display:inline-block !important;
	clear:both;*/
	
	top:2px;
	left:0px;
}
#train_coach_section .coach_selction span a{
	color:#fff !important;
	z-index:99;
	
}

/* ETR 600 */

#train_coach_section .etr600_coach_selction{
	/*background-image:url(../_img/highlight-bg.gif);*/
	background-repeat:repeat-x;
	margin:0px auto 0px auto;
	width:308px;
	height:107px;
	padding:0px 0px 10px 0px;
	
	
}
html>body #train_coach_section .etr600_coach_selction{
	/*background-image:url(../_img/highlight-bg.gif);*/
	/*background-repeat:repeat-x;*/
	margin:0px auto 0px auto;
	width:327px;
	height:107px;
	#padding:0px 0px 10px 0px !important;
	/*border:1px solid #F00;*/
}
#train_coach_section .etr600_coach_selction ul{
	margin:20px 0px 0px 5px;
	padding:0px 0px 10px 7px;
	
}
html>body #train_coach_section .etr600_coach_selction ul{
	margin:10px 0px 0px 5px;
	padding:0px 0px 0px 6px;
}
#train_coach_section .etr600_coach_selction td {
	display:inline-block !important;
	background-image:url(../_img/etr600_coach_normal.gif);
	background-repeat:no-repeat;
	width:152px;
	height:107px;
	line-height:86px;
	padding:0px 0px 0px 2px;
	
}
#train_coach_section .etr600_coach_selction td.selBg {
	display:inline-block !important;
	background-image:url(../_img/etr600_coach_highlight.gif);
	background-repeat:no-repeat;
	width:152px;
	height:107px;
	padding:0px 0px 0px 2px;
	line-height:86px;
	vertical-align:top;
	
}
#train_coach_section .etr600_coach_selction span{
	margin:12px 5px 0px 0px;
	padding:19px 5px 0px 45px;
}
html>body #train_coach_section .etr600_coach_selction span{
	/*margin:20px 5px 0px 0px;
	padding:12px 5px 0px 45px;
	display:inline-block !important;
	clear:both;*/
	position:relative;
	top:2px;
	#top:0px;
	left:0px;
}
#train_coach_section .etr600_coach_selction span a{
	color:#fff !important;
}
/* ETR 600 */

/*#train_coach_section {#train_coach_section ul {
	margin:0px auto 0px auto;
	padding:0px;
	border:1px solid #333;
}*/
#train_coach_section ul#train_seat{
	margin:10px auto 0px auto;
	width:100%; 
	width:950px !important;
}
#train_coach_section ul#train_caoch_11{
	margin:10px auto 0px auto;
	height:58px;
	width:1017px; 

}
#train_coach_section ul#train_hotel_ph{
	margin:0px auto 0px auto;
	width:860px;
	height:58px;
}

#train_coach_section ul#train_hotel_ph li span {
	display:inline-block;
	width:82px;
	height:58px;
	margin:2px auto 0px auto;
	padding:0px 0px 0px 4px;
	
}
html>body #train_coach_section ul#train_hotel_ph li span {
	display:inline-block;
	width:82px;
	height:58px;
	text-align:center;
}
#train_coach_section ul#train_hotel_ph li .first_section_width {
	width:132px;
}
#train_coach_section ul#train_hotel_ph li .last_section_width {
	width:122px;
}
#train_coach_section li a.coachSelection{
	font-size:12px;
	font-weight:normal;
	color:#ffffff;
} 
#train_coach_section li {
	float:left;
	width:auto;
	margin:-1px;
	padding:0px;
}
/*#train_coach_section li{
	
	display:inline-block;
	width:64px;
	height:45px;
	border:0px solid #000000;
	background-image:url(../images/train_coach_bg.jpg);
	background-repeat:no-repeat;
	text-align:center;
	color:#fff;
}*/
#train_coach_section li .link_cursor{
	display:inline-block;
	width:86px;
	height:58px;
	background-image:url(../_img/train_coach_bg.gif);
	background-repeat:no-repeat;
	cursor:pointer;
}
#train_coach_section li .avail_seat{
	display:inline-block;
	width:86px;
	height:58px;
	background-image:url(../_img/train_coach_sel_bg.gif);
	background-repeat:no-repeat;
	
}
#train_coach_section li .avail_seat lable{
	margin:5px 0px 0px 0px;
	color:#000000;
	font-weight:bold;
	line-height:11px;
	font-size:11px;
}
#train_coach_section li .coach_rest{
	display:inline-block;
	width:86px;
	height:58px;
	background-image:url(../_img/coach_rest.gif);
	background-repeat:no-repeat;
}
#train_coach_section li .col_rest {
	display:inline-block;
	width:86px;
	height:58px;
	background-image:url(../_img/train_coach_bg.gif);
	background-repeat:no-repeat;
}
#train_coach_section li a.class_1 {
	display:inline-block;
	width:86px;
	height:58px;
	background-image:url(../_img/class_2.gif);
	background-repeat:no-repeat;
	text-decoration:none;
}
#train_coach_section li a.class_1 label{
	font-size:11px;
	display:block;
	color:#000000;
	font-weight:bold;
	line-height:13px;
	font-size:11px;
	margin:1px 0px 0px 0px;
	padding:0px 5px 0px 5px;
	text-decoration:none;
}
#train_coach_section li a.class_2 {
	font-size:11px;
	display:inline-block;
	width:86px;
	height:58px;
	/*border:0px solid #000000;*/
	background-image:url(../_img/class_1.gif);
	background-repeat:no-repeat;
	text-decoration:none;
}
#train_coach_section li .class_2_nor_ph {
	font-size:11px;
	display:inline-block;
	width:86px;
	height:58px;
	/*border:0px solid #000000;*/
	background-image:url(../_img/nor_PH.gif);
	background-repeat:no-repeat;
	text-decoration:none;
}
#train_coach_section li .class_2_nor_ph label{
	font-size:11px;
	display:block;
	color:#333333;
	font-weight:bold;
	line-height:13px;
	font-size:11px;
	margin:1px 0px 0px 0px;
	padding:0px 5px 0px 5px;
	text-decoration:none;
}
#train_coach_section li .class_2 label{
	font-size:11px;
	display:block;
	color:#333333;
	font-weight:bold;
	line-height:13px;
	font-size:11px;
	margin:1px 0px 0px 0px;
	padding:0px 5px 0px 5px;
	text-decoration:none;
}

#train_coach_section li a.col_1 {
	display:inline-block;
	width:100px;
	height:58px;
	/*border:1px solid #000000;*/
	background-image:url(../_img/train_img01.gif);
	background-repeat:no-repeat;
	text-decoration:none;
}
#train_coach_section li .col_1_noAvail {
	display:inline-block;
	width:100px;
	height:58px;
	/*border:1px solid #000000;*/
	background-image:url(../_img/train_img_notavail.gif);
	background-repeat:no-repeat;
	text-decoration:none;
}
#train_coach_section li .col_last {
	display:inline-block;
	width:122px;
	height:58px;
	/*border:1px solid #000000;*/
	background-image:url(../_img/train_last_coach.gif);
	background-repeat:no-repeat;
	text-decoration:none;
}
#train_coach_section li .col_last_class_2 {
	display:inline-block;
	width:87px;
	height:58px;
	/*border:1px solid #000000;*/
	background-image:url(../_img/train_last_coach_class2.gif);
	background-repeat:no-repeat;
	text-decoration:none;
}
#train_coach_section li .col_last_class_2 label{
	
	font-size:11px;
	display:block;
	color:#333333;
	font-weight:bold;
	line-height:13px;
	font-size:11px;
	margin:1px 0px 0px 0px;
	padding:0px 5px 0px 5px;
	text-decoration:none;
}
html>body #train_coach_section li .col_last_class_2 label{
	
	font-size:11px;
	display:block;
	color:#333333;
	font-weight:bold;
	line-height:13px;
	font-size:11px;
	margin:1px 0px 0px 0px;
	padding:0px 5px 0px 5px;
	text-decoration:none;
}
#train_coach_section li .coach_selected {
	display:inline-block;
	width:86px;
	height:58px;
	/*border:1px solid #000000;*/
	background-image:url(../_img/train_coach_avail_bg.gif);
	background-repeat:no-repeat;
	
}
#train_coach_section li .coach_selected_sel_ph {
	display:inline-block;
	width:86px;
	height:58px;
	/*border:1px solid #000000;*/
	background-image:url(../_img/sel_PH.gif);
	background-repeat:no-repeat;
	
}
#train_coach_section li .coach_selected_sel_ph label{
	
	font-size:11px;
	display:block;
	color:#333333;
	font-weight:bold;
	line-height:13px;
	font-size:11px;
	margin:1px 0px 0px 0px;
	padding:0px 5px 0px 5px;
	text-decoration:none;
}
#train_coach_section li .coach_selected label{
	
	font-size:11px;
	display:block;
	color:#333333;
	font-weight:bold;
	line-height:13px;
	font-size:11px;
	margin:1px 0px 0px 0px;
	padding:0px 5px 0px 5px;
	text-decoration:none;
}
/*#train_coach_section li .coach_selected p{
	margin:5px 0px 0px 0px;
	padding:0px;
	color:#000000;
	font-weight:bold;
	line-height:11px;
	font-size:11px;
}*/

#train_coach_section li .coach_not_sel {
	display:inline-block;
	width:86px;
	height:58px;
	/*border:1px solid #000000;*/
	background-image:url(../_img/train_coach_not_sel_bg.gif);
	background-repeat:no-repeat;
}
#train_coach_section li .coach_ph {
	display:inline-block;
	width:65px;
	height:37px;
	/*border:1px solid #000000;*/
	background-image:url(../_img/train_ph.jpg);
	background-repeat:no-repeat;
	margin:0px auto 0px auto;
}
#train_coach_section li .coach_hotel {
	display:inline-block;
	width:65px;
	height:37px;
	/*border:1px solid #000000;*/
	background-image:url(../_img/train_hotel.jpg);
	background-repeat:no-repeat;
	margin:0px auto 0px auto;
	
}
#train_coach_section li a {
	/*top:0px;
	position:relative;*/
	color:#ffffff;
	text-align:center;
	/*cursor:default;*/
}
#train_coach_section li a:hover {
	text-decoration:none;
}
#train_coach_section span {
	display:block;
	padding:12px 0px 0px 3px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}
.fstcoach{
	margin:0px 7px 0px 0px;
	font-weight:bold;
	color:#ffffff;
}
.lstcoach{
	text-align:center;
	margin:0px 40px 0px 0px;
	font-weight:bold;
	color:#ffffff;
}
.train_legend {
	float:left;
}
.legend_not_selected {
	display:block;
	width:20px;
	height:15px;
	background-color:#bdc1ba;
	float:left;
	margin-left:15px;
	margin-right:5px;
	border:1px solid #b3bfbd;
}
.legend_available {
	display:block;
	width:20px;
	height:15px;
	background-color:#9aecd4;
	float:left;
	margin-left:10px;
	margin-right:5px;
	border:1px solid #b3bfbd;
}
.class_1_sel {
	display:block;
	width:20px;
	height:15px;
	background-color:#c9ebc5;
	float:left;
	margin-left:10px;
	margin-right:5px;
	border:1px solid #b3bfbd;
}
.class_2_sel {
	display:block;
	width:20px;
	height:15px;
	background-color:#9ce0fa;
	float:left;
	margin-left:10px;
	margin-right:5px;
	border:1px solid #b3bfbd;
}
.leg_bold {
	font-weight:bold;
	line-height:19px;
	display:block;
	float:left;
}
.navb {
	display:block;
	float:left;
	font-weight:bold;
}
.avb {
	display:block;
	float:left;
	font-weight:bold;
}
.selctd {
	display:block;
	float:left;
	font-weight:bold;
}
.legend_selected {
	display:block;
	width:20px;
	height:15px;
	background-color:#f5ee49;
	float:left;
	margin-left:10px;
	margin-right:5px;
	border:1px solid #b3bfbd;
}
.legend_section{
	margin:0px 0px 0px 5px;
	height:20px;
}
.trnCoach {
	float:right;
	width:50%;
	text-align:right;
}
.seatingLegend {			
	margin:auto;
	width: 660px;
}
.seatNavb {
	display:block;
	float:left;
	font-weight:bold;
	padding:5px 0px 0px 0px;
}
.seatAvb {
	display:block;
	float:left;
	font-weight:bold;
}
.seatSelctd {
	display:block;
	float:left;
	font-weight:bold;
	padding:5px 0px 0px 0px;
}
.seat_frnd_selected {
	display:block;
	width:29px;
	height:36px;
	background-image:url(../_img/seat_buddy_right.gif);
	background-repeat:no-repeat;
	float:left;
	margin-left:15px;
	margin-right:5px;
}
.seat_frnd_selected span{
	padding:8px 0px 0px 6px;
	display:block;
	float:left;
	font-weight:bold;
	font-size:12px;
	color:#fff;
}
.seat_not_selected {
	display:block;
	width:29px;
	height:36px;
	background-image:url(../_img/seat_no.png);
	background-repeat:no-repeat;
	float:left;
	margin-left:10px;
	margin-right:3px;
}
.seat_not_selected span{
	padding:8px 0px 0px 6px;
	display:block;
	float:left;
	font-weight:bold;
	font-size:12px;
}
.seat_available {
	display:block;
	width:24px;
	height:26px;
	background-image:url(../_img/seat_sel.gif);
	background-repeat:no-repeat;
	float:left;
	margin-left:10px;
	margin-right:5px;
}
.seat_selected {
	display:block;
	width:29px;
	height:36px;
	background-image:url(../_img/seat_booked.png);
	background-repeat:no-repeat;
	float:left;
	margin-left:10px;
	margin-right:5px;
	
}
.seat_selected span{
	padding:8px 0px 0px 6px;
	display:block;
	float:left;
	font-weight:bold;
	font-size:12px;
}
.seat_front_available {
	display:block;
	width:62px;
	height:63px;
	background-image:url(../_img/seat_frontali.png);
	background-repeat:no-repeat;
	float:left;
	margin-left:15px;
	margin-right:5px;
}
.seat_front_available span{
	padding:8px 0px 0px 6px;
	display:block;
	float:left;
	font-weight:bold;
	font-size:12px;
}
.seat_not_available {
	display:block;
	width:29px;
	height:36px;
	background-image:url(../_img/seat_NA_right.png);
	background-repeat:no-repeat;
	float:left;
	margin-left:15px;
	margin-right:5px;
}
.seat_not_available span{
	padding:8px 0px 0px 6px;
	display:block;
	float:left;
	font-weight:bold;
	font-size:12px;
}
#seating_area_map {
	background-color:#ffffff;
	text-align:center;
}
#seating_area_map .seating_bg {
	background-image:url(../_img/train_seating_bg.gif);
	background-repeat:no-repeat;
	background-color:#ffffff;
	width:870px;
	height:214px;
	margin-right:auto;
	margin-left:auto;
	position:relative;
	overflow:hidden;
}
#seating_area_map .seating_bg_coach_6_7 {
	background-image:url(../_img/ETR500_B_6_7_bg.jpg);
	background-repeat:no-repeat;
	background-color:#ffffff;
	width:870px;
	height:214px;
	margin-right:auto;
	margin-left:auto;
	position:relative;
	overflow:hidden;
}
#seating_area_map .seating_bg_etr600_coach_2 {
	background-image:url(../_img/etr_600_bg.gif);
	background-repeat:no-repeat;
	background-color:#ffffff;
	width:870px;
	height:214px;
	margin-right:auto;
	margin-left:auto;
	position:relative;
	overflow:hidden;
}
#seating_area_map .seating_bg_frnd {
	background-image:url(../_img/train_seating_bg_01.gif);
	background-repeat:no-repeat;
	background-color:#ffffff;
	width:870px;
	height:214px;
	margin-right:auto;
	margin-left:auto;
	position:relative;
	overflow:hidden;
}
.train_seating_row_1 {
	width:auto;
	position:absolute;
	left:15%;
	padding:15px 0px 0px 41px;
	margin:0px 0px 0px 0px;
}
html>body .train_seating_row_1 {
	width:auto;
	position:absolute;
	left:16%;
	padding:10px 0px 0px 35px;
	margin:5px 0px 0px 0px;
	top: 0px;
}
.train_seating_row_2 {
	width:auto;
	position:absolute;
	top:30px;
	left:14%;
	padding:15px 0px 0px 31px;
	margin:2px 0px 0px 0px;
}
html>body .train_seating_row_2 {
	width:auto;
	position:absolute;
	top:30px;
	left:9%;
	padding:7px 0px 0px 62px;
	margin:10px 0px 0px 15px;
}

.train_seating_row_3 {
	width:auto;
	position:absolute;
	top:82px;
	left:16%;
	padding:19px 0px 0px 35px;
	margin:5px 0px 0px 0px;

}
html>body .train_seating_row_3 {
	width:auto;
	position:absolute;
	top:82px;
	left:15%;
	padding:18px 0px 0px 45px;
	margin:5px 0px 0px 0px;
}
.train_seating_row_4 {
	width:auto;
	position:absolute;
	left:14%;
	top:45px;
	padding:20px 0px 0px 32px;
	margin:9px 0px 0px 0px;
}
html>body .train_seating_row_4 {
	width:auto;
	position:absolute;
	left:14%;
	padding:23px 0px 0px 35px;
	margin:5px 0px 0px 0px;
}

/* seating layout for Coach 6,7 */

.coach_train_seating_row_1 {
	width:auto;
	position:absolute;
	left:4%;
	padding:10px 0px 0px 41px;
	margin:0px 0px 0px 0px;
}
html>body .coach_train_seating_row_1 {
	width:auto;
	position:absolute;
	left:4%;
	padding:5px 0px 0px 41px;
	margin:5px 0px 0px 0px;
	top: 0px;
}
.coach_train_seating_row_2 {
	width:auto;
	position:absolute;
	top:30px;
	left:4%;
	padding:11px 0px 0px 33px;
	margin:2px 0px 0px 0px;
}
html>body .coach_train_seating_row_2 {
	width:auto;
	position:absolute;
	top:30px;
	left:4%;
	padding:7px 0px 0px 15px;
	#padding:7px 0px 0px 16px;
	margin:5px 0px 0px 15px;
}

.coach_train_seating_row_3 {
	width:auto;
	position:absolute;
	top:80px;
	left:4%;
	padding:19px 0px 0px 40px;
	margin:5px 0px 0px 0px;

}
html>body .coach_train_seating_row_3 {
	width:auto;
	position:absolute;
	top:82px;
	left:4%;
	padding:16px 0px 0px 38px;
	margin:5px 0px 0px 0px;
}
.coach_train_seating_row_4 {
	width:auto;
	position:absolute;
	left:4%;
	top:42px;
	padding:20px 0px 0px 32px;
	margin:9px 0px 0px 0px;
}
html>body .coach_train_seating_row_4 {
	width:auto;
	position:absolute;
	left:4%;
	padding:23px 0px 0px 28px;
	#padding:23px 0px 0px 29px;
	margin:5px 0px 0px 0px;
}


/* end */
/* seating layout etr 600 for Coach 2 */

.coach_etr600_seating_row_1 {
	width:auto;
	position:absolute;
	left:5%;
	padding:10px 0px 0px 41px;
	margin:0px 0px 0px 0px;
}
html>body .coach_etr600_seating_row_1 {
	width:100%;
	position:absolute;
	left:5%;
	padding:5px 0px 0px 41px;
	margin:5px 0px 0px 0px;
	top: 0px;
	overflow:hidden;
}
.coach_etr600_seating_row_2 {
	width:auto;
	position:absolute;
	top:30px;
	left:5%;
	padding:11px 0px 0px 46px;
	margin:2px 0px 0px 0px;
}
html>body .coach_etr600_seating_row_2 {
	width:auto;
	position:absolute;
	top:30px;
	left:5%;
	padding:7px 0px 0px 31px;
	margin:5px 0px 0px 15px;
}

.coach_etr600_seating_row_3 {
	width:auto;
	position:absolute;
	top:80px;
	left:5%;
	padding:19px 0px 0px 46px;
	margin:5px 0px 0px 0px;

}
html>body .coach_etr600_seating_row_3 {
	width:auto;
	position:absolute;
	top:82px;
	left:5%;
	padding:18px 0px 0px 46px;
	margin:5px 0px 0px 0px;
}
.coach_etr600_seating_row_4 {
	width:auto;
	position:absolute;
	left:5%;
	top:42px;
	padding:20px 0px 0px 46px;
	margin:9px 0px 0px 0px;
}
html>body .coach_etr600_seating_row_4 {
	width:auto;
	position:absolute;
	left:5%;
	padding:25px 0px 0px 46px;
	margin:5px 0px 0px 0px;
}

/* end */
.seat_no ul {
	margin:0px;
	padding:0px;
}
.seat_no li {
	display: inline;
	
}
.seat_no li a{
	display:inline-block;
	background-image:url(../_img/train_seat_bg.gif);
	background-repeat:no-repeat;
	
	font-size:12px;
	width:23px;
	height:32px;
	margin:0px 0px 0px 0px;
	padding:7px 0px 0px 0px;
}
.seat_no li a:hover {
	text-decoration:none;
}
.seat_no li .seatSel {
	padding:0px 5px 0px 5px ;
	font-weight:bold;
	text-align:center !important;
}
.seat_no li .seatSel_1 {
	color:#000;
	font-weight:bold;
	text-align:center;
	padding:0px 5px 0px 5px;
}
.seat_no li .seatSel_1_frnd {
	color:#ccc;
	font-weight:bold;
	text-align:center;
}
.seat_pad {
	padding:0px 15px 0px 0px;
}
.seat_pad_col2 {
	padding:0px 23px 0px 0px;
}
.seat_pad_col2_02 {
	padding:0px 12px 0px 2px;
}
.seat_pad_col2_last {
	padding:0px 16px 0px 2px;
}
html>body .seat_pad_col2_last {
	padding:0px 20px 0px 2px;
}
html>body .seat_pad_col2_02 {
	padding:0px 15px 0px 0px;
}
html>body .seat_pad_col2 {
	padding:0px 25px 0px 0px;
}
.seat_pad_col2_l {
	padding:0px 38px 0px 0px;
}
.seat_pad_col2_new {
	padding:0px 25px 0px 0px;
}
.seat_pad_col3_new {
	padding:0px 15px 0px 0px;
}
.seat_pad_col4_new {
	padding:0px 12px 0px 0px;
}
html>body .seat_pad_col4_new {
	padding:0px 14px 0px 0px;
}
html>body .seat_pad_col3_new {
	padding:0px 18px 0px 0px;
}
.seat_pad_col4 {
	padding:0px 12px 0px 0px;
}
html>body .seat_pad_col4 {
	padding:0px 13px 0px 0px;
}
.seat_pad_col5 {
	padding:0px 18px 0px 0px;
}
html>body .seat_pad_col5 {
	padding:0px 22px 0px 0px;
}
.seat_pad_col6 {
	padding:0px 16px 0px 0px;
}
html>body .seat_pad_col6 {
	padding:0px 19px 0px 0px;
}
.seat_pad_col7 {
	padding:0px 28px 0px 0px;
}
html>body .seat_pad {
	padding:0px 18px 0px 0px;
}
.seat_pad_1 {
	padding:0px 35px 0px 0px;
}
.seat_pad_front {
	padding:0px 29px 0px 0px;
}
.seat_pad_below {
	padding:0px 15px 0px 0px;
}
.no_seat {
	padding:0px 37px 0px 13px;
}
.no_seat_row_2 {
	padding:0px 8px 0px 8px;
}
.no_seat_row_3 {
	padding:0px 0px 0px 40px;
}
.seat_pad_2 {
	padding:0px 5px 0px 0px;
}
.seat_pad_2_coach6 {
	padding:0px 15px 0px 0px;
}
.seat_pad_2_coach2 {
	padding:0px 5px 0px 0px;
}
.seat_pad_coach2_new {
	padding:0px 5px 0px 0px;
}
.seat_pad_coach2_new_FF {
	padding:0px 0px 0px 0px;
}
html>body .seat_pad_coach2_new_FF {
	padding:0px 8px 0px 0px;
}
.seat_pad_coach2_01 {
	padding:0px 20px 0px 0px;
}
html>body .seat_pad_coach2_01 {
	padding:0px 25px 0px 0px;
}
.seat_pad_3 {
	padding:0px 15px 0px 1px;
}
html>body .seat_pad_3 {
	padding:0px 14px 0px 5px;
}
.seat_pad_3_new1 {
	padding:0px 14px 0px 1px;
}
html>body .seat_pad_3_new1 {
	padding:0px 14px 0px 2px;
}
.seat_pad_3_new {
	padding:0px 12px 0px 0px;
}
.seat_pad_4 {
	padding:0px 17px 0px 3px;
}
.seat_pad_4_new {
	padding:0px 25px 0px 3px;
}
.seat_pad_02_sml {
	padding:0px 18px 0px 3px;
}
.seat_pad_02 {
	padding:0px 16px 0px 3px;
}
html>body .seat_pad_02 {
	padding:0px 20px 0px 3px;
}
html>body .seat_pad_4_new {
	padding:0px 30px 0px 3px;
}
.seat_pad_5 {
	padding:0px 25px 0px 0px;
}
.seating_top {
	z-index:1000;
	padding:0px 0px 0px 0px;
	overflow:hidden;
	/*border:1px solid #090;*/
	margin:0px 50px 0px -15px;
}
.seating_bottom {
	position:relative;
	top:65px;
	padding:0px 0px 0px 0px;
	/*border:1px solid #333;*/
}
html>body .seating_bottom {
	position:relative;
	top:65px;
	padding:0px 0px 0px 0px;/*border:1px solid #333;*/
}
.seat_no li .seat_available_back {
	background-image:url(../_img/seat_back.gif);
	background-repeat:no-repeat;
	color:#000 !important;
	font-weight:bold;
}
.seat_no li .seat_available_front {
	background-image:url(../_img/train_seat_bg.gif);
	background-repeat:no-repeat;
	color:#000 !important;
	font-weight:bold;
}
.seat_no li .seat_available_frnd_front {
	background-image:url(../_img/seat_NA_right_disabled.gif);
	background-repeat:no-repeat;
	color:#ccc !important;
	font-weight:bold;
}
.seat_no li .seat_available_frnd_back {
	background-image:url(../_img/seat_NA_left_disabled.gif);
	background-repeat:no-repeat;
	color:#ccc !important;
	font-weight:bold;
}
.seat_no li .seat_notavailable_front {
	background-image:url(../_img/seat_noselected_front.gif);
	background-repeat:no-repeat;
	color:#000 !important;
	font-weight:bold;
}
.seat_no li .seat_notavailable_back {
	background-image:url(../_img/seat_noselected_back.gif);
	background-repeat:no-repeat;
	color:#000 !important;
	font-weight:bold;
	
}
.seat_no li .seat_booked_back {
	background-image:url(../_img/seat_booked_back.gif);
	background-repeat:no-repeat;
	color:#000000 !important;
}
.seat_no li .seat_booked_front {
	background-image:url(../_img/seat_booked_front.gif);
	background-repeat:no-repeat;
	color:#000000 !important;
}
.seat_no li .seat_booked_frnd_front {
	background-image:url(../_img/seat_buddy_right.gif);
	background-repeat:no-repeat;
	color:#fff !important;
}
.seat_no li .seat_booked_frnd_back {
	background-image:url(../_img/seat_buddy_left.gif);
	background-repeat:no-repeat;
	color:#fff !important;
}
.arwFloatLft {
	float:left;
	width:300px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	
	/*background-image:url(../images/train_left_arrow.gif);*/
	/*background-repeat:no-repeat;
	background-position:bottom;*/
}
.tainTopTxt{
	width:830px;
	margin-left:auto;
	margin-right:auto;
	
}
.arwFloatRht {
	float:right;
	width:300px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	
	/*background-image:url(../images/train_right_arrow.gif);*/
	/*background-repeat:no-repeat;
	background-position:bottom;*/
}
.arwTxt {
	padding:0px 0px 5px 0px;
	font-weight:bold;
	text-align:left;
}
.arwTxt_s {
	padding:0px 0px 5px 0px;
	font-weight:bold;
	text-align:right;
}

/* Coach Selection properties */


/* Coach Scroll Selection properties */

#galleryContainer{
		
		/*height:58px;*/	/* Height of the images + 2 */
		/*border:1px solid #CCCCCC;*/
		position:relative;
		overflow:hidden;
		padding:1px;
		
		/* CSS HACK */
		height: 50px;	/* IE 5.x - Added 2 pixels for border left and right */
		height/* */:/**/58px;	/* Other browsers */
		height: /**/90px;
				
	}
	#arrow_left{
		position:absolute;
		left:0px;
		z-index:10;
		background-color: #FFF;
		padding:1px;
		cursor:pointer;
	}
	#arrow_right{
		position:absolute;
		right:0px;
		z-index:10;
		background-color: #FFF;
		padding:1px;
		cursor:pointer;
	}
	#theImages{
		position:absolute;
		left:auto;
		width:1000px;
		margin:0px auto 0px auto;
		padding-left:40px;
	}
	#theImages #slideEnd{
		float:left;
	}
	
	#waitMessage{
		display:none;
		position:absolute;
		left:200px;
		top:150px;
		background-color:#FFF;
		border:3px double #000;
		padding:4px;
		color:#555;
		font-size:0.9em;	
	}
	
	#theImages .imageCaption{
		display:none;
	}


/* Coach Scroll */